_id: a3Wj2WNKFrzqRGVG
name: Chemise de soie
type: objet
img: systems/foundryvtt-reve-de-dragon/icons/objets/chemise_soie.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 6
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  resistance: 1
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!a3Wj2WNKFrzqRGVG'

